Ask Your Question
3

Heartbleed bug in Openstack

asked 2014-04-16 02:27:23 -0500

SGPJ gravatar image

updated 2014-04-16 03:54:21 -0500

Currently OpenSSL that has the susceptibility to the Heartbleed bug. So people using Openstack will need to fix this vulnerability. Any future release of Openstack, which has how Heartbleed bug can be fixed and what are the measures to be taken to secure Openstack?

Thanks, Shankar Ganesh .P.J

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
2

answered 2014-04-16 05:43:07 -0500

jpichon gravatar image

The security note at https://wiki.openstack.org/wiki/OSSN/... should answer your questions.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

5 followers

Stats

Asked: 2014-04-16 02:27:23 -0500

Seen: 280 times

Last updated: Apr 16 '14